<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/bgLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/base_color"

    android:gravity="center_horizontal"
    android:orientation="vertical"
    tools:context="com.cygnusa.hyperm.LoginActivity">

    <FrameLayout
        android:layout_width="match_parent"

        android:layout_height="wrap_content">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:orientation="vertical"
            tools:ignore="UseCompoundDrawables">

            <ImageView
                android:layout_width="@dimen/timerSize"
                android:layout_height="@dimen/layoutsize"
                android:layout_gravity="center"
                android:layout_marginTop="@dimen/textSizeToSmall"
                android:contentDescription="@string/app_name"
                android:gravity="center"
                android:src="@drawable/setpassword1"
                app:tint="@color/white" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginTop="@dimen/textSize"
                android:gravity="center"
                android:text="Forgot Password"
                android:textAllCaps="true"
                android:textColor="@color/white"
                android:textSize="@dimen/textSize"
                android:textStyle="bold" />

        </LinearLayout>

        <ImageView
            android:id="@+id/back_btn"
            android:layout_width="@dimen/buttonHeight"
            android:layout_height="@dimen/buttonHeight"
            android:layout_gravity="top|left"
            android:layout_margin="@dimen/seekbarsize"
            android:contentDescription="@string/app_name"
            android:gravity="center"
            android:padding="10dp" />
    </FrameLayout>


    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:paddingTop="@dimen/buttonHeightLarge">

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/textSize"
            android:padding="@dimen/buttonHeightSmall">

            <EditText
                android:id="@+id/userName"
                android:layout_width="match_parent"
                android:layout_height="@dimen/_35sdp"
                android:background="@drawable/login_edittext"
                android:drawableStart="@mipmap/smpin"
                android:drawableLeft="@mipmap/smpin"
                android:drawableTint="@color/white"
                android:hint="@string/prompt_email"
                android:inputType="text"
                android:maxLength="16"
                android:maxLines="1"
                android:textColor="@color/white"
                android:textColorHint="@color/white"
                android:textCursorDrawable="@color/white"
                android:textSize="@dimen/textSizeAverage" />

            <ImageView
                android:id="@+id/info"
                android:layout_width="@dimen/buttonHeightNormal"
                android:layout_height="@dimen/buttonHeightNormal"
                android:layout_gravity="right|center_vertical"
                android:src="@mipmap/info_icon"
                app:tint="@color/white" />

        </FrameLayout>

        <Button
            android:id="@+id/continueButton"
            android:layout_width="match_parent"
            android:layout_height="@dimen/buttonHeight"
            android:layout_gravity="center|bottom"
            android:layout_marginLeft="@dimen/buttonHeightLarge"
            android:layout_marginRight="@dimen/buttonHeightLarge"
            android:layout_marginBottom="@dimen/buttonHeightSmall"
            android:background="@drawable/border_login_button"
            android:text="GET OTP"
            android:textAllCaps="true"
            android:textColor="@color/btn_bg_color"
            android:textSize="@dimen/textSizeAverage" />
    </FrameLayout>

</LinearLayout>
